.DisNone{
	display:none;	
}


.InnerContainPic img {
 	max-width: 35%;
}


.SecurityCode input {
	margin-top: -2px;
}


.IdxCol2FullWidth {
	display: table;
	float: left;
	width: 100%;
	color: #fff;
}


.IdxTestiTextNoImg{
	display: table-cell;
	vertical-align: middle;
	line-height: 32px;
	font-size: 15px;
	color: #fff;
	text-align: center;
	font-family: 'open_sanssemibold';
	padding-left: 0px;	
}

.IdxTestiTextLink a { 
	color:#1d1c1d;
	text-decoration:none;
}

.IdxTestiTextLink a:hover {
	text-decoration:none;
	color:#fff;
}

/*.InnerContainWrapper h1,
.InnerContainWrapper h3,
.InnerContainWrapper h5{
		color:#959E06;
	}*/
	
/*.InnerContainWrapper h2,
.InnerContainWrapper h4,
.InnerContainWrapper h6{
		color:#000000;
	}*/	
				
.SingleTestimonial span{
	font-family: 'open_sansitalic';
	font-size:20px; /*17*/
	line-height:36px;
	padding-left:0px;
}



/*--------------------------------------------------------*/
/*WooCommerce*/

/*Product List*/

a:hover.BuyNowCol .ClickTitle {
color: #000 !important;
}
.ProductBox {
	background-color: #fff;
	border: 1px solid #ddd;
	background-color:#f1f1f1;
	text-align: center;
	padding: 15px 10px;
}

.ClickBox {
	background-color: #b5bf03;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'open_sansbold';
	border-bottom: 2px solid #fff;
	display: block;
}

.ClickTitle {
	color: #fff;
	padding: 8px 0px 6px 10px;
	float: left;
}

.Plus {
	display: block;
	background: url(../images/icons/plus.jpg) no-repeat;
	height: 38px;
	width: 38px;
	float: right;
	margin: 0px 0px 0px 0px;
}



/*Product Detail*/
.DetailText {
	width: 70%;
	float: left;
}

.DetailLeft {
	width: 33%;
	float: left;
	position: relative;
}
.DetailRight {
	width: 63%;
	float: right;
	text-align: left;
}

.DetailPic {
	width: 100%;
	background-color: #fff;
	border: 1px solid #dfddd8;
	text-align: center;
	padding: 40px 0px;
}


.CartBackBtn {
	color: #1d1c1d;
	font-family: 'open_sanssemibold';
	font-size: 16px;
	text-align: right;
	text-transform: uppercase;
	float: right;
	margin-top: 13px;
}
.CartBackBtn a {
	text-decoration:none;
	color:#1d1c1d;
}
.CartBackBtn a:hover {
	text-decoration:none;
	color:#b5bf03;
}
.CartBackBtn span {
	font-size:22px;
}



.BgBorder{
		border:1px solid #dbdbdb;
	}